
.RadMenu_Default .rmRootGroup 
{
    background-color: transparent !Important;
    background-image: none !Important;
    border: 0px solid #fff !Important;
}


.RadMenu_Default .rmGroup 
{
    background-color: #414141 !Important;
    background-image: none !Important;
    border: 0px solid #fff !Important;
    margin: 0px 12px 0px 12px;
}

.RadMenu_Default .rmLink 
{background-image: none !Important;}

#navBar ul
{
    margin: 0;
    padding: 0;
}

#navBar ul.rmRootGroup
{
    min-height: 40px;
}

#navBar .rmRootGroup li.rmItem
{
    float: left;
    line-height: 40px;
    list-style-type: none;
}

#navBar .rmRootGroup li.rmItem .rmText
{
    padding: 9px 14px 9px 0px;
    font-size: 1.2em;
    background: url('img/navDivider.png') right top no-repeat;
}

#navBar .rmRootGroup li.rmItem a
{
    color: #FFF;
    text-decoration: none;
    font-style: italic;
    font-weight: 700;
}
 
 
 
.RadMenu_Default .rmTemplate .rmText:hover,
.RadMenu_Default .rmLink:hover,
.RadMenu_Default .rmFocused,
.RadMenu_Default .rmExpanded
{
    background-color: transparent !Important;
    background-image: none !Important;
    border: 0px solid #fff !Important;
    color: #ffda40  !Important;
    cursor:hand;
}
/* fixes to panelbar for allowing expanded items not to show when enabledBaseStyleSheet is on */
.RadPanelBar {width:auto !Important}
.RadPanelBar .rpRootGroup { border: 0px solid !Important}
.RadPanelBar .rpLink { border: 0px solid !Important}
.RadPanelBar .rpGroup .rpOut { margin-right:0px !Important}
.RadPanelBar .rpOut .rpOut { display:inline-block !Important}
.RadPanelBar .rpLevel2 .rpOut { padding-left:0px  !Important}
.RadPanelBar .rpExpanded .rpText { background-position:100% 0px  !Important}